Bug 1084082 - Amplab Tachyon
Summary: Amplab Tachyon
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Changes Tracking
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jaroslav Reznik
QA Contact:
URL:
Whiteboard: ChangeAcceptedF21 SelfContainedChange
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-04-03 15:00 UTC by Jaroslav Reznik
Modified: 2014-10-14 04:34 UTC (History)
1 user (show)

Fixed In Version: amplab-tachyon-0.5.0-3.5c054ca.fc21
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-10-14 04:34:43 UTC
Type: ---


Attachments (Terms of Use)

Description Jaroslav Reznik 2014-04-03 15:00:31 UTC
This is a tracking bug for Change: Amplab Tachyon
For more details, see: http://fedoraproject.org//wiki/Changes/AmplabTachyon

Amplab-Tachyon is a fault tolerant distributed file system enabling reliable file sharing at memory-speed across cluster frameworks.

Comment 1 Jaroslav Reznik 2014-07-04 10:43:43 UTC
This message is a reminder that Fedora 21 Accepted Changes Freeze Deadline is on 2014-07-08 [1].

At this point, all accepted Changes should be substantially complete, and testable. Additionally, if a change is to be enabled by default, it must be so enabled at Change Freeze.

This bug should be set to the MODIFIED state to indicate that it achieved completeness. Status will be provided to FESCo right after the deadline. If, for any reasons, your Change is not in required state, let me know and we will try to find solution. For Changes you decide to cancel/move to the next release, please use the NEW status and set needinfo on me and it will be acted upon. 

In case of any questions, don't hesitate to ask Wrangler (jreznik). Thank you.

[1] https://fedoraproject.org/wiki/Releases/21/Schedule

Comment 2 Jaroslav Reznik 2014-10-07 12:23:53 UTC
This message is a reminder that Fedora 21 Change Checkpoint: 100% Code Complete Deadline (Former Accepted Changes 100% Complete) is on 2014-10-14 [1].

All Accepted Changes has to be code complete and ready to be validated in the Beta release (optionally by Fedora QA). Required bug state at this point is ON_QA.

As for several System Wide Changes, Beta Change Deadline is a point of contingency plan. All incompleted Changes will be reported to FESCo on 2014-10-15 meeting. In case of any questions, don't hesitate to ask Wrangler (jreznik).

[1] https://fedoraproject.org/wiki/Releases/21/Schedule

Comment 3 Fedora Update System 2014-10-07 18:16:21 UTC
amplab-tachyon-0.5.0-3.5c054ca.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/amplab-tachyon-0.5.0-3.5c054ca.fc21

Comment 4 Fedora Update System 2014-10-08 19:00:21 UTC
amplab-tachyon-0.5.0-3.5c054ca.fc21 has been pushed to the Fedora 21 testing repository.

Comment 5 Fedora Update System 2014-10-14 04:34:43 UTC
amplab-tachyon-0.5.0-3.5c054ca.fc21 has been pushed to the Fedora 21 stable repository.


Note You need to log in before you can comment on or make changes to this bug.